/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/**** GENERAL ****/
body {
	font-size: 17px !important;	
}

.button:hover,
.dark .button.is-form:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
	box-shadow: none;
}

.title-md {
	font-size: 2.125rem;
}

.text-p {
	line-height: 1.9em;
}

.section .section-content .row .col .col-inner h1 {
	font-size: 2.125rem;
}


.section .section-content .row .col .col-inner p {
	line-height: 1.9em;
}


.section .section-content .row .col .col-inner .title,
.section .section-content .row .col .col-inner .title h2, 
.section .section-content .row .col .col-inner .title h2 span {
	border-bottom: 0;
	margin-bottom: 0;
}

#footer .footer-map {
	margin-bottom: 0;
}

/**** HEADER ****/
#top-bar .container {
	max-width: 95%;
}

#top-bar .container .top-bar-nav .header-vertical-menu__opener {
	width: auto;
	font-size: 1.125rem;
}


#top-bar .container .top-bar-nav .header-vertical-menu__opener .header-vertical-menu__title {
	margin-right: 1rem;
}

/**** INTRO SECTION ****/
.intro-section .intro-checkmarks .icon-box {
	justify-items: center;
	padding-bottom: 10px;
}

.intro-section .intro-checkmarks .icon-box .icon-box-img img {
	padding-top: 0;
}

.intro-section .intro-checkmarks .icon-box .icon-box-text {
	padding-bottom: 0;
}


/**** PARTY SECTION ****/

.party-section .party-checkmarks .icon-box {
	justify-items: center;
	padding-bottom: 10px;
	width: max-content;
  	margin: 0 auto;
}

.party-section .party-checkmarks .icon-box .icon-box-img img {
	padding-top: 0;
}

.party-section .party-checkmarks .icon-box .icon-box-text {
	padding-bottom: 0;
	margin-bottom: 0;
	font-size: 1.25rem;
}

.party-section .party-checkmarks .icon-box .icon-box-text p {
	margin-bottom: 0;
}

.party-section .options-button {
	color: #000 !important;
}

/**** PRICE SECTION ****/
.price-section .price-button {
	color: #000 !important;
}

/**** ROUTE SECTION ****/
.route-section .cta-button {
	color: #000 !important;
}


/**** BLOCKS ****/

/**** BOATS BLOCK ****/
.block-boats .cta-row {
	gap: 1rem;
}

/**** SIDEBAR BLOCK ****/
.sidebar-block p a,
.sidebar-block .ux-menu a {
	color: #54a7d1 !important;
}

.sidebar-block p a:hover,
.sidebar-block .ux-menu a:hover {
	color: #5bc4be !important;
}

/**** PRICES ****/
.price-table th,
.price-table td,
.price-table th p,
.price-table td p {
	padding: 0;
	margin: 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}